Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1661286 - Pluto crashes after stop when I use floating ip address
Summary: Pluto crashes after stop when I use floating ip address
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: libreswan
Version: 8.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: 8.2
Assignee: Paul Wouters
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 1229766 1268776 1682518
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 17:20 UTC by Paul Wouters
Modified: 2021-05-03 07:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1268776
Environment:
Last Closed: 2020-10-26 07:41:33 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.